---
names:
  full: Azure RBAC Key Vault stores Keys without expiration date
  contextual: RBAC Key Vault stores Keys without expiration date
description: Ensure that all Keys in Role Based Access Control (RBAC) Azure Key Vaults
  have an expiration date set.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/03/01"
  - "/frameworks/cloudaware/secret-and-certificate-governance/expiration-management"
similarPolicies:
  internal:
    - dec-x-0feec790
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/KeyVault/key-expiration-check.html
      name: Check for Azure Key Vault Keys Expiration Date
